<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Nuovo gioco</title>
</head>
<body>

    <script src="phaser.js">
    </script>
    <script type="module" src="/states/main.js"></script>

</body>
</html>